## tanglet 1.1.1

=== debian/changelog ===
tanglet (1.1.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/undefined_reference.diff: Fixed FTBFS.  Closes: #615784.
  * debian/clean: Added.

 -- Bart Martens <bartm@debian.org>  Sun, 09 Oct 2011 08:17:07 +0200

tanglet (1.1.1-1) unstable; urgency=low

  * New upstream release

 -- tang ke <tangk@lemote.com>  Mon, 24 May 2010 08:56:35 +0800

tanglet (1.1.0-2) unstable; urgency=low

  * fixed the settings. (Closes: #579710)

 -- tang ke <tangk@lemote.com>  Fri, 30 Apr 2010 12:39:51 +0800

tanglet (1.1.0-1) unstable; urgency=low

  * New upstream release
  * add the resource files. (Closes: #571691)

 -- tang ke <tangk@lemote.com>  Wed, 14 Apr 2010 13:16:51 +0800

tanglet (1.0.1.1-1) unstable; urgency=low

  * upstream version update

 -- tang ke <tangk@lemote.com>  Mon, 25 Jan 2010 08:40:04 +0800

tanglet (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #561794)  
  * Switch to dpkg-source 3.0 (quilt) format

 -- tang ke <tangk@lemote.com>  Fri, 22 Jan 2010 10:04:53 +0800
