=== debian/control ===
Source: tanglet
Section: games
Priority: optional
Maintainer: tang ke <tangk@lemote.com>
Build-Depends: debhelper (>= 7), libqt4-dev (>= 4.4.0), zlib1g-dev
Standards-Version: 3.8.4
Homepage: http://gottcode.org/tanglet/

Package: tanglet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: single player word finding game based on Boggle
 The Object of the game is to list as many words as you can before
 the time runs out. Every time you find a new word, you are given
 more time. Each word must be at least three letters long.
