=== debian/watch ===
version=3
http://gottcode.org/tanglet/tanglet-(.*)-src\.tar\.bz2
# 
# Uncomment to find new files on GooglePages
# http://example.googlepages.com/foo.html tanglet-(.*)\.tar\.gz
