## tanglet 1.2.2

=== debian/changelog ===
tanglet (1.2.2-2) unstable; urgency=medium

  * GPL-3+ in copyright (Closes: #747864)

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Tue, 13 May 2014 09:25:37 +0200

tanglet (1.2.2-1) unstable; urgency=medium

  * Imported Upstream version 1.2.2 
  * Added keywords to desktop file and menu entry (Closes: #738038)
  * Updated copyright to DEP-5
  * Added VCS fields to d/control
  * Watch file fixed
  * Migrated to dh
  * Compat changed to 9, bump standards to 3.9.5
  * Updated manpage (Closes: #617539)
  * New maintainer (Closes: #746458)
  * Split packages to tanglet-data and tanglet

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Sun, 04 May 2014 12:10:14 +0200
