=== debian/control ===
Source: tanglet
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
Build-Depends:
 debhelper (>= 9),
 libqt4-dev (>= 4.4),
 pkg-config,
 zlib1g-dev
Standards-Version: 3.9.5
Homepage: http://gottcode.org/tanglet/
Vcs-Git: git://anonscm.debian.org/pkg-games/tanglet.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/tanglet.git

Package: tanglet
Architecture: any
Depends:
 tanglet-data (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: single player word finding game based on Boggle
 The Object of the game is to list as many words as you can before
 the time runs out. Every time you find a new word, you are given
 more time. Each word must be at least three letters long.

Package: tanglet-data
Architecture: all
Replaces: tanglet (<< 1.2.2-1)
Breaks: tanglet (<< 1.2.2-1)
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: single player word finding game based on Boggle - data files
 The Object of the game is to list as many words as you can before
 the time runs out. Every time you find a new word, you are given
 more time. Each word must be at least three letters long.
 .
 This package provides data files required by tanglet.
 They include word lists and translations.
