## tanglet 1.3.1

=== debian/changelog ===
tanglet (1.3.1-2) unstable; urgency=medium

  * QT_SELECT in d/rules added (Closes: #777611)

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Fri, 13 Feb 2015 18:07:32 +0100

tanglet (1.3.1-1) unstable; urgency=medium

  * Imported Upstream version 1.3.1
  * Removed libqt4-dev from Build-Deps (upstream switched to QT5)
  * Added qtbase5-dev to Build-Deps
  * Bump standards to 3.9.6
   - no changes needed

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Mon, 09 Feb 2015 19:18:48 +0100
