=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
 Build-Depends:
  debhelper (>= 9),
- libqt4-dev (>= 4.4),
+ qtbase5-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://gottcode.org/tanglet/
 Vcs-Git: git://anonscm.debian.org/pkg-games/tanglet.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/tanglet.git
