=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- PREFIX=/usr BINDIR=games
