## tanglet 1.5.1

=== debian/changelog ===
tanglet (1.5.1-1) unstable; urgency=medium

  [ Innocent De Marchi ]
  * New upstream version.
  * Added qttools5-dev-tools build-dependency on debian/control.
  * Bump to debhelper and compat level 11.
  * Bump standards to 4.1.4.
  * Removed unnecessary dh argument --parallel.
  * Added hardening flags on debian/rules.
  * Updated add-keywords-entry patch.
  * Migrated to salsa repository.
  * Updated homepage and copyright format to secure URI.
  * Updated years in debian/copyright.
  * Added Multi-Arch field on debian/control.
  * Added debian/upstream/metadata file.

  [ Markus Koschany ]
  * Drop deprecated menu file.
  * Install the upstream man page.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 14 Apr 2018 18:07:32 +0100
