## tanglet 1.5.2

=== debian/changelog ===
tanglet (1.5.2-1) unstable; urgency=medium

  * New upstream version.
  * Removed add-desktop-keyword.patch (has been added by the
    author in the sources).
  * Updated years on d/copyright.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 10 Jun 2018 18:34:10 +0100
