=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
+Uploaders: Innocent De Marchi <tangram.peces@gmail.com>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  qtbase5-dev,
+ qttools5-dev-tools (>=5.2),
  pkg-config,
  zlib1g-dev
-Standards-Version: 3.9.6
-Homepage: http://gottcode.org/tanglet/
-Vcs-Git: git://anonscm.debian.org/pkg-games/tanglet.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/tanglet.git
+Standards-Version: 4.1.4
+Homepage: https://gottcode.org/tanglet/
+Vcs-Git: https://salsa.debian.org/games-team/tanglet.git
+Vcs-Browser: https://salsa.debian.org/games-team/tanglet
 
 Package: tanglet
 Architecture: any
@@ -26,6 +27,7 @@
 
 Package: tanglet-data
 Architecture: all
+Multi-Arch: foreign
 Replaces: tanglet (<< 1.2.2-1)
 Breaks: tanglet (<< 1.2.2-1)
 Depends: ${misc:Depends}, ${shlibs:Depends}
