## tanglet 1.5.3

=== debian/changelog ===
tanglet (1.5.3-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.1.5.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Tue, 24 Jul 2018 11:16:18 +0100
