=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  qttools5-dev-tools (>=5.2),
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: https://gottcode.org/tanglet/
 Vcs-Git: https://salsa.debian.org/games-team/tanglet.git
 Vcs-Browser: https://salsa.debian.org/games-team/tanglet
