## tanglet 1.5.3.1+rb2

=== debian/changelog ===
tanglet (1.5.3.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian Games Team <pkg-games-devel@alioth-lists.debian.net>  Mon, 01 Feb 2021 16:25:27 +0800

tanglet (1.5.3-2) unstable; urgency=medium

  * Adopt package maintenance (Closes: #922909)
  * Upgrade to debian-compat (= 12)
    - Remove file that's no longer needed: debian/compat
    - Remove file that's no longer needed: debian/dirs
  * Update standards version to 4.3.0
  * Update games team e-mail address

 -- Jonathan Carter <jcc@debian.org>  Mon, 25 Feb 2019 07:42:55 +0000
