=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: tanglet
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Innocent De Marchi <tangram.peces@gmail.com>
+Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>  
+Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  qtbase5-dev,
  qttools5-dev-tools (>=5.2),
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://gottcode.org/tanglet/
 Vcs-Git: https://salsa.debian.org/games-team/tanglet.git
 Vcs-Browser: https://salsa.debian.org/games-team/tanglet
