=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,3 @@
 	    CPPFLAGS="$(CPPFLAGS)" \
 	    CFLAGS="$(CFLAGS)" \
 	    LDFLAGS="$(LDFLAGS)"
-
