## tanglet 1.5.4

=== debian/changelog ===
tanglet (1.5.4-2) unstable; urgency=medium

  * Fix copyright field

 -- Jonathan Carter <jcc@debian.org>  Mon, 16 Sep 2019 09:06:41 +0000

tanglet (1.5.4-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.4.0
  * Update copyright years
  * Update copyright file to reflect appstream data license
  * Add lintian-overrides for tanglet-data for harmless README files
    that wouldn't otherwise be useful in docs

 -- Jonathan Carter <jcc@debian.org>  Thu, 08 Aug 2019 11:07:12 +0000
