## tanglet 1.5.5

=== debian/changelog ===
tanglet (1.5.5-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.5.0
  * Remove ancient versioned dependency on qttools5-dev-tools

 -- Jonathan Carter <jcc@debian.org>  Sun, 23 Feb 2020 10:25:10 +0200
