=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: tanglet
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>  
+Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
 Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  qtbase5-dev,
- qttools5-dev-tools (>=5.2),
+ qttools5-dev-tools,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://gottcode.org/tanglet/
 Vcs-Git: https://salsa.debian.org/games-team/tanglet.git
 Vcs-Browser: https://salsa.debian.org/games-team/tanglet
