## tanglet 1.5.6

=== debian/changelog ===
tanglet (1.5.6-1) unstable; urgency=medium

  * New upstream release
  * Upgrade to debhelper-compat 13
  * Declare Rules-Requires-Root: no
  * Update install file to add metadata

 -- Jonathan Carter <jcc@debian.org>  Thu, 07 May 2020 17:48:33 +0200
