## tanglet 1.6.1.1

=== debian/changelog ===
tanglet (1.6.1.1-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Drop the manpages file, as the upstream build system already installs the
    man page.
  * Copy the upstream man page using tanglet.install rather than
    tanglet.manpages, as it is already installed in the proper location.
  * Move tanglet.appdata.xml from tanglet-data to tanglet, as it must be in the
    package where its executable, and desktop file as shipped
    - add proper breaks/replaces

  [ Jonathan Carter ]
  * New upstream release
  * Update watch file to move to GitHub tags instead of releases
  * Update standards version to 4.6.0
  * Update build-dependencies for qt6
  * Update debian/install to keep installing in usr/games

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Dec 2021 12:21:38 +0200
