=== debian/control ===
--- 
+++ 
@@ -5,11 +5,18 @@
 Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- qtbase5-dev,
- qttools5-dev-tools,
+ cmake,
+ qt6-tools-dev,
+ qt6-l10n-tools,
+ qt6-tools-dev-tools,
+ qt6-base-dev-tools,
+ libqt6widgets6,
+ libqt6gui6,
+ libqt6core6,
+ mesa-common-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://gottcode.org/tanglet/
 Vcs-Git: https://salsa.debian.org/games-team/tanglet.git
@@ -21,6 +28,8 @@
  tanglet-data (>= ${source:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
+Breaks: tanglet-data (<< 1.5.6-2~)
+Replaces: tanglet-data (<< 1.5.6-2~)
 Description: single player word finding game based on Boggle
  The Object of the game is to list as many words as you can before
  the time runs out. Every time you find a new word, you are given
