## tanglet 1.6.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.16.0)
 
 # Configure project
-project(tanglet VERSION 1.6.1.1 LANGUAGES CXX)
+project(tanglet VERSION 1.6.2 LANGUAGES CXX)
 
 set(CMAKE_CXX_STANDARD 17)
 set(CMAKE_CXX_STANDARD_REQUIRED ON)
@@ -15,11 +15,13 @@
 	include(GNUInstallDirs)
 endif()
 
-add_compile_definitions(
-	QT_STRICT_ITERATORS
-	QT_NO_NARROWING_CONVERSIONS_IN_CONNECT
-	QT_DISABLE_DEPRECATED_BEFORE=0x060000
-)
+if(CMAKE_BUILD_TYPE STREQUAL "Debug")
+	add_compile_definitions(
+		QT_STRICT_ITERATORS
+		QT_NO_NARROWING_CONVERSIONS_IN_CONNECT
+		QT_DISABLE_DEPRECATED_BEFORE=0x060300
+	)
+endif()
 
 # Create translations
 file(GLOB translations_SRCS translations/*.ts)
@@ -75,7 +77,6 @@
 	install(FILES ${translations_QM} DESTINATION ${CMAKE_INSTALL_DATADIR}/tanglet/translations)
 	install(FILES doc/tanglet.6 DESTINATION ${CMAKE_INSTALL_MANDIR}/man6 COMPONENT doc)
 	install(DIRECTORY icons/hicolor DESTINATION ${CMAKE_INSTALL_DATADIR}/icons)
-	install(FILES icons/tanglet.xpm DESTINATION ${CMAKE_INSTALL_DATADIR}/pixmaps)
 	install(FILES icons/tanglet.appdata.xml DESTINATION ${CMAKE_INSTALL_DATADIR}/metainfo)
 	install(FILES icons/tanglet.desktop DESTINATION ${CMAKE_INSTALL_DATADIR}/applications)
 	install(FILES icons/tanglet.xml DESTINATION ${CMAKE_INSTALL_DATADIR}/mime/packages)
@@ -87,7 +88,7 @@
 		QT_TARGET_VERSION "${PROJECT_VERSION}"
 		QT_TARGET_COMPANY_NAME "Graeme Gott"
 		QT_TARGET_DESCRIPTION "Word finding game"
-		QT_TARGET_COPYRIGHT "Copyright (C) 2021 Graeme Gott"
+		QT_TARGET_COPYRIGHT "Copyright (C) 2022 Graeme Gott"
 		QT_TARGET_PRODUCT_NAME "Tanglet"
 		QT_TARGET_RC_ICONS ${CMAKE_SOURCE_DIR}/icons/tanglet.ico
 	)
