=== debian/changelog ===
tanglet (1.6.2-1) unstable; urgency=medium

  * New upstream release
  * Don't install usr/share/pixmaps (no longer used)

 -- Jonathan Carter <jcc@debian.org>  Wed, 11 May 2022 11:42:41 +0200
