=== debian/changelog ===
tanglet (1.6.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Jonathan Carter <jcc@debian.org>  Wed, 22 Feb 2023 14:42:06 +0200

tanglet (1.6.3-1) experimental; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2
  * Remove unnecessary constraints from tanglet-data
    since buster (oldstable)

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Feb 2023 15:10:11 +0200
