=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  mesa-common-dev,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gottcode.org/tanglet/
 Vcs-Git: https://salsa.debian.org/games-team/tanglet.git
@@ -38,8 +38,6 @@
 Package: tanglet-data
 Architecture: all
 Multi-Arch: foreign
-Replaces: tanglet (<< 1.2.2-1)
-Breaks: tanglet (<< 1.2.2-1)
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: single player word finding game based on Boggle - data files
  The Object of the game is to list as many words as you can before
