=== debian/changelog ===
tanglet (1.6.4-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 19 Jun 2023 16:51:41 +0200
