=== debian/changelog ===
tanglet (1.6.5-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:24:23 +1100

tanglet (1.6.5-1ubuntu2) noble; urgency=medium

  * Replace libqt6gui6 with libqt6gui6t64 in Build-Depends.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 25 Mar 2024 12:03:42 +0100

tanglet (1.6.5-1ubuntu1) noble; urgency=medium

  * Replace libqt6widgets6 with libqt6widgets6t64 in Build-Depends.
  * Replace libqt6core6 with libqt6core6t64 in Build-Depends.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 25 Mar 2024 14:43:35 +1300

tanglet (1.6.5-1build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 02:03:45 +0000

tanglet (1.6.5-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Sat, 20 Jan 2024 18:34:02 +0200
