=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tanglet
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,11 +11,11 @@
  qt6-l10n-tools,
  qt6-tools-dev-tools,
  qt6-base-dev-tools,
- libqt6widgets6,
- libqt6gui6,
- libqt6core6,
+ libqt6widgets6t64,
+ libqt6gui6t64,
+ libqt6core6t64,
  mesa-common-dev,
- pkg-config,
+ pkgconf,
  zlib1g-dev
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
