=== debian/changelog ===
tanglet (1.6.6-1) unstable; urgency=low

  [ Alexandre Detiste ]
  * Update lintian override info format in d/tanglet-data.lintian-overrides on line 2-4.
  * Trim trailing whitespace.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).

  [ Jonathan Carter ]
  * Add bullets to Alexandre's changes
  * New uppstream release
  * Delete generated word lists and dice, allowing rebuilds
    (Closes: #1047129)
  * Update standards version to 4.7.0

 -- Jonathan Carter <jcc@debian.org>  Thu, 09 Jan 2025 13:42:32 +0200

tanglet (1.6.5-2) unstable; urgency=medium

  * Team Upload
  * Maitainer: use new list canonical URL
  * replace transitional pkg-config by new pkgconf
  * remove old ref. to Qt5

  [ Hilmar Preuße ]
  * Remove explicit BD on some libraries (Closes: #1068075)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Apr 2024 10:00:11 +0200
