=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tanglet
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Jonathan Carter <jcc@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,13 +10,10 @@
  qt6-l10n-tools,
  qt6-tools-dev-tools,
  qt6-base-dev-tools,
- libqt6widgets6t64,
- libqt6gui6t64,
- libqt6core6t64,
  mesa-common-dev,
  pkgconf,
  zlib1g-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gottcode.org/tanglet/
 Vcs-Git: https://salsa.debian.org/games-team/tanglet.git
