## tanglet 1.6.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 cmake_minimum_required(VERSION 3.16)
 
 # Configure project
-project(tanglet VERSION 1.6.6 LANGUAGES CXX)
+project(tanglet VERSION 1.6.8 LANGUAGES CXX)
 
 set(project_copyright "2009-2025 Graeme Gott")
 
@@ -32,6 +32,25 @@
 
 # Create program
 qt_add_executable(tanglet
+	# Headers
+	src/beveled_rect.h
+	src/board.h
+	src/clock.h
+	src/generator.h
+	src/gzip.h
+	src/language_dialog.h
+	src/language_settings.h
+	src/letter.h
+	src/locale_dialog.h
+	src/new_game_dialog.h
+	src/scores_dialog.h
+	src/solver.h
+	src/trie.h
+	src/view.h
+	src/window.h
+	src/word_counts.h
+	src/word_tree.h
+	# Sources
 	src/beveled_rect.cpp
 	src/board.cpp
 	src/clock.cpp
@@ -39,8 +58,8 @@
 	src/gzip.cpp
 	src/language_dialog.cpp
 	src/language_settings.cpp
+	src/letter.cpp
 	src/locale_dialog.cpp
-	src/letter.cpp
 	src/new_game_dialog.cpp
 	src/main.cpp
 	src/scores_dialog.cpp
@@ -50,6 +69,7 @@
 	src/window.cpp
 	src/word_counts.cpp
 	src/word_tree.cpp
+	# Resources
 	icons/icons.qrc
 	${translations_QM}
 )
@@ -172,9 +192,9 @@
 	install(FILES ${translations_QM} DESTINATION ${CMAKE_INSTALL_DATADIR}/tanglet/translations)
 	install(FILES doc/tanglet.6 DESTINATION ${CMAKE_INSTALL_MANDIR}/man6 COMPONENT doc)
 	install(DIRECTORY icons/hicolor DESTINATION ${CMAKE_INSTALL_DATADIR}/icons)
-	install(FILES icons/tanglet.appdata.xml DESTINATION ${CMAKE_INSTALL_DATADIR}/metainfo)
-	install(FILES icons/tanglet.desktop DESTINATION ${CMAKE_INSTALL_DATADIR}/applications)
-	install(FILES icons/tanglet.xml DESTINATION ${CMAKE_INSTALL_DATADIR}/mime/packages)
+
+	include(cmake/TranslateMetainfo.cmake)
+	process_and_install_metainfo(PO_DIR ${CMAKE_SOURCE_DIR}/icons/po MIMETYPES tanglet.xml)
 endif()
 
 set_property(SOURCE src/main.cpp APPEND PROPERTY COMPILE_DEFINITIONS TANGLET_DATADIR="${datadir}")
