=== debian/changelog ===
tanglet (1.6.8-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.1

 -- Jonathan Carter <jcc@debian.org>  Thu, 20 Feb 2025 13:15:54 +0200
