=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  mesa-common-dev,
  pkgconf,
  zlib1g-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Rules-Requires-Root: no
 Homepage: https://gottcode.org/tanglet/
 Vcs-Git: https://salsa.debian.org/games-team/tanglet.git
