=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,8 @@
 	    CPPFLAGS="$(CPPFLAGS)" \
 	    CFLAGS="$(CFLAGS)" \
 	    LDFLAGS="$(LDFLAGS)"
+
+override_dh_clean:
+	dh_clean
+	rm -f gamedata/*/words
+	rm -f gamedata/*/dice
