=== debian/watch ===
version=4
https://github.com/gottcode/tanglet/tags .*/v(\d[\d\.]+)\.tar\.gz
